const Demo = {
  namespaced: true,

  state: () => ({
    demoName: 'Vuex名称'
  }),

  mutations: {
    SET_DEMONAME(state, res) {
      state.demoName = res
    }
  },

  actions: {
    dispatchName({ commit }, res) {
      commit('SET_DEMONAME', res)
    }
  },

  getters: {
    getDemoName(state) {
      return state.demoName
    }
  }
}

export default Demo
