## 简介
vite2+vue3+vue-router4+vuex4示例兼CBG_ED前端vue3技术栈统一脚手架

## 环境要求

- `Node.js`: - 版本必须大于 `12.0.0`
- `npm` > `yarn` > `cnpm`: - 包管理工具.

- [Vue Router Next](https://github.com/vuejs/vue-router-next)
- [Vuex Next](https://github.com/vuejs/vuex)
- [axios](https://github.com/axios/axios) - Http 数据交互

## 建议开发环境

- `Git`: - 版本管理工具
- `Visual Studio Code` - (VSCode): 最新版本
  - [VS Code Extensions](./.vscode/extensions.json)
    - [Iconify IntelliSense](https://marketplace.visualstudio.com/items?itemName=antfu.iconify)
    - [Tailwind CSS IntelliSense](https://marketplace.visualstudio.com/items?itemName=bradlc.vscode-tailwindcss) - Tailwind Css 样式联想
    - [Vetur](https://marketplace.visualstudio.com/items?itemName=octref.vetur) - vue 开发必备
    - [ESLint](https://marketplace.visualstudio.com/items?itemName=dbaeumer.vscode-eslint) - 脚本代码检查

## 安装

npm install

```

## 使用

### 开发环境

```bash
npm run dev
```

### 打包

```bash

npm run build # 打包


```

## 开发规范
请遵守开发规范

### css命名规范

[BEM命名规范](https://github.com/Tencent/tmt-workflow/wiki/%E2%92%9B-[%E8%A7%84%E8%8C%83]--CSS-BEM-%E4%B9%A6%E5%86%99%E8%A7%84%E8%8C%83)

### commit提交规范
参考css命名规范，提交的commit中需要说明改动范围，模块，功能等详细信息。
