import { defineComponent } from 'vue'
import { RouterView } from 'vue-router'
// @ts-ignore
import zhCN from 'ant-design-vue/es/locale/zh_CN'
import { ConfigProvider } from 'ant-design-vue'
export default defineComponent({
  name: 'App',
  setup() {
    return () => (
      <ConfigProvider locale={zhCN}>
        {() => {
          return (
            <div style="height: 100vh;">
              <RouterView />
            </div>
          )
        }}
      </ConfigProvider>
    )
  },
})
