import { useStore } from 'vuex'
import { computed } from 'vue'

const VuexDom = {
  setup() {
    const store = useStore()
    const name = computed(() => store.getters['Demo/getDemoName'])
    return () => (
      <div style="margin-top: 10px;">
        子组件Vuex: {name.value}
      </div>
    )
  }
}

export default VuexDom
